

.cover_boxes ul li .box h3 {
font-size: 13px;
line-height: 20px;
font-weight: 500;
letter-spacing: 6px;
}
@media only screen and (min-width: 1000px){
.header_menu_bottom_inner{
 display:inline-block;
 width:100%;
 vertical-align:middle;
 border-top: 1px solid #d6d6d6;
}
nav.main_menu > ul > li {
  margin: 0 3px;
}
nav.main_menu > ul > li:first-child {
  margin-left: 32px;
}
.side_menu_button a:last-child {
  padding-right: 24px;
}
}

@media only screen and (max-width: 1000px){
.header_fixed_right_area{
 display:none !important;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button,
header.menu_bottom.has_header_fixed_right .side_menu_button{
	height:100px !important
}
}

.woocommerce .product .images {
  width: 40.63636363636364%;
  margin-right: 2.545454545454545%;
}

.woocommerce .summary {
width: 56.81824545454545%;
}

.footer_top .column_inner > div h5 {color: #F16037; font-family: "open sans", sans-serif;}

footer .container_inner {border-top-style: solid;
    border-top-color: #D3D3D3;
    border-top-width: 2px;
    padding-top: 40px;}

.footer_top_border.in_grid {display: none!important;}

div.product_meta {display: none!important;}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    border-color: #7ec7bd;
    border-width: 1px;
    border-style: solid;
    color: #7ec7bd;
}

h6 {color: #BFBFBF;
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    line-height: 33px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;}

select.addon.addon-select {
    font-family: 'Josefin Slab', sans-serif;
}

select#prawns-per-kilo {
    font-family: 'Josefin Slab', sans-serif;
}
label {
    font-family: 'Josefin Slab', sans-serif;
}
a.reset_variations {
    font-family: 'Josefin Slab', sans-serif;
    padding-left: 10px;
}

.header_menu_bottom nav.main_menu>ul {
    width: 960px;
    margin-left: 40%;
    transform: translateX(-15%);
}

label {    color: #f16037;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 45px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    margin-left: -11px;
    display: none;}

.woocommerce-page table tr:nth-child(odd) td {display: -webkit-box;}

select#prawns-per-kilo {margin-left: -11px; height: 29px;}

select.addon.addon-select {height: 29px;}

ul.instagram-pics.instagram-size-small {width: 60px; display: -webkit-box;}

h3.sbi_no_bio {display: none;}

#sb_instagram .sbi_header_img_hover {display: none;}

#sb_instagram .sbi_header_img {display: none;}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {display: none;}

a.sbi_load_btn  {display: none!important;}

div#sb_instagram.sbi.sbi_col_3 {margin-top: -44px!important; margin-left: -9px;}

div.woocommerce-product-details__short-description {padding-top: 12px;}

select#weight {
    margin-left: -10px;
    height: 42px;
    padding-left: 5px;
    padding-right: 40px;
}

.woocommerce div.product .cart .quantity {
    float: left;
    margin-right: 19px;
    padding-top: 4px;
    height: 37px;
    line-height: 37px;
    display: none;
}

div.quantity.buttons_added {display: none;}

.woocommerce .single_add_to_cart_button {margin-top: 10px!important;}

.woocommerce .single_add_to_cart_button {margin-top: 10px;!important;}